.wrapper {
height: 505px;
width: 320px;
overflow: hidden;
background-color:  #333333;
position: fixed;
top: 70px;
left: 50%;
-webkit-transform: translateX(80%);
        transform: translateX(80%);
box-shadow: 0px 5px 5px 4px rgba(20, 50, 60, 0.6);
transition: 0.3s ease;
border-radius: 22px;

}
.wrapper .inner {
overflow: scroll;
height: 440px;
padding-top: 64px;
background: #eeeeee;
-ms-overflow-style: none;
overflow: -moz-scrollbars-none;
}
.wrapper .inner::-webkit-scrollbar {
width: 0 !important;
}
.wrapper .inner .content {
padding: 10.6666666667px;
position: relative;
margin-bottom: 32px;
}

.nav {
position: fixed;
top: 0;
left: 0;
right: 0;
height: 64px;
z-index: 100;
transition: 0.3s ease;
}

/* send button bg color */
.nav .default-nav {
height: 64px;
width: 100%;
position: absolute;
left: 0;
top: 0;
z-index: 110;
background-color: #009688;
border-bottom: 5px solid #424242;

color: white;
box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.1);
transition: 0.3s ease;
}
.nav .default-nav .main-nav {
position: absolute;
left: 0;
width: 100%;
height: 68px;
top: 0;
margin: 0;
padding: 0;
list-style: none;
transition: 0.3s ease;
}
.nav .default-nav .main-nav .toggle {
height: 60px;
width: 90px;
background: url(mindmine.png);
background-size: contain;
margin: 5px;
float: left;
}

.nav .default-nav .main-nav .options {
height: 32px;
width: 32px;

background-size: contain;
margin: 16px;
position: absolute;
right: 0;
}
.nav .default-nav .main-nav .options:hover {
cursor: pointer;
}
.nav .default-nav .main-nav .main-nav-item {
float: left;
height: 64px;
margin-right: 50px;
position: relative;
line-height: 64px;
transition: 0.3s ease;

}
.nav .default-nav .main-nav .main-nav-item .main-nav-item-link {
display: block;
position: relative;
height: 64px;
width: 100%;
text-align: center;
line-height: 64px;
text-decoration: none;
color: inherit;
transition: 0.3s ease;
}

/* change bg color send button */
.bottom {
position: fixed;
bottom: 0;
left: 0;
right: 0;
height: 64px;
background: white;
/* box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.1); */
}
.bottom .input {
height: 64px;
background:white;
border: none;
width: calc(100% - 64px);
position: absolute;
left: 0;
top: 0;
padding: 0 5%;
resize: none;
overflow: scroll;
padding-top: 24px;
font-weight: 300;
-ms-overflow-style: none;
overflow: -moz-scrollbars-none;
}
.bottom .input:focus {
outline: none;
}
.bottom .input::-webkit-scrollbar {
width: 0 !important;
}

/* send button */
.bottom .send {
position: fixed;
height: 42.6666666667px;
width: 42.6666666667px;
border-radius: 50%;
border: 100;
background:#009688;
color: #263238;
bottom: 10.6666666667px;
right: 10.6666666667px;
}

.bottom .send:before {
content: '';
background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/104946/ic_send_white_48dp.png) no-repeat center center;
background-size: 25.6px;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
}
.bottom .send:focus {
outline: none;
}
.bottom .send:hover {
cursor: pointer;
}

.message-wrapper {
position: relative;
overflow: hidden;
width: 100%;
margin: 10.6666666667px 0;
padding: 10.6666666667px 0;
}
.message-wrapper .circle-wrapper {
height: 42.6666666667px;
width: 42.6666666667px;
border-radius: 50%;
}

/* send text */
.message-wrapper .text-wrapper {
padding: 10.6666666667px;
min-height: 42.6666666667px;
width: 60%;
margin: 0 10.6666666667px;
box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.3);
border-radius: 2px;
font-weight: 300;
position: relative;
/* word-break: break-all; */
opacity: 1;
}
.message-wrapper .text-wrapper:before {
content: '';
width: 0;
height: 0;
border-style: solid;
}
/* reciever text */
.message-wrapper.them .circle-wrapper, .message-wrapper.them .text-wrapper {
background: #b2dfdb ;
float: left;
color: #333333;      /* text color */
}
.message-wrapper.them .text-wrapper:before {
border-width: 0 10px 10px 0;
border-color: transparent #b2dfdb transparent transparent;
position: absolute;
top: 0;
left: -9px;
}

/* circle color send or recived */
.message-wrapper.me .circle-wrapper, .message-wrapper.me .text-wrapper {
background:#b2dfdb;
float: right;
color: #333333;
}
.message-wrapper.me .text-wrapper {
background: #ffffff;
}

.message-wrapper.me .text-wrapper:before {
border-width: 10px 10px 0 0;
border-color: #ffffff transparent transparent transparent;
position: absolute;
top: 0;
right: -9px;
}

@media (max-width: 560px) {
.wrapper {
  width: 100%;
  height: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.wrapper .inner {
  height: 100%;
  height: 100vh;
}
}

.powered {
height: 60px;
width: 200px;
margin-bottom: 500px;

}
